h1 {
	font-family: nexa;
	text-align: center;
	font-size: 430%;
	margin-top: 100px;
	margin-bottom: 50px;
	font-weight: 1000;
}
body {
	background-color: #E5E4E2; /* BG color of the body */
}
p {
	font-family: sans-serif; 
	text-align: center;
	font-size: 150%;
	margin-right: 200px;
	margin-left: 200px;
}
#bottom {
	font-family: sans-serif; 
	text-align: center;
	font-size: 150%;
	margin-right: 200px;
	margin-left: 200px;
	margin-bottom: 100px; /* id for the bottom paragraph which will have a larger bottom margin */
}
div {
  border: 3px solid #555;
  padding: 10px; /* Border */
}
.boxtext {
	font-family: sans-serif; 
	text-align: center;
	font-size: 125%; /* Text class used to format the text within the div section */
}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;	/* Center class used to center all images */
}
.floatright {
	float: right; /* Used to make the image float to the left side of the defined area */
}
.clearfix::after {
	content: "";
	clear: both;
	display: table; /* Clearfix fixes the overflow issue when an image and border size dont match up w/ the text */
}
hr.big {
	border: 4px solid black; /* Large dividers class */
}
hr.small {
	border: 1px solid gray; /* Small dividers class */
}
#toTopBtn {
	font-family: sans-serif;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	font-size: 14px;
	border: none;
	outline: none;
	background-color: #A7C7E7; /* Background color of the button */
	color: white; /* Text color of the button */
	cursor: pointer; /* Changes cursor to indicate button */
	padding: 15px;
	border-radius: 4px;
}
#toTopBtn:hover {
	background-color: #666; /* Changes the color of the button when hovered over */
}
